This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 199661 - HWCERT: Samsung ZSS130
HWCERT: Samsung ZSS130
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Joo
N.A.
Samsung
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 03:52 EDT by David Joo
Modified: 2007-08-23 00:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 06:05:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Spec file (10.61 KB, application/vnd.oasis.opendocument.spreadsheet)
2006-07-21 05:17 EDT, David Joo
no flags Details
Spec File for ZSS130 (14.41 KB, application/vnd.sun.xml.calc)
2006-08-17 13:12 EDT, David Joo
no flags Details
Right Core test result (304.48 KB, application/x-rpm)
2006-08-30 07:22 EDT, David Joo
no flags Details

  None (edit)
Description David Joo 2006-07-21 03:52:37 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Samsung
Model:          ZSS130
Vendor:         Samsung
Category:       Server
Reporter:       djoo@redhat.com
Kernel Version: kernel-smp-2.6.9-5.EL
File Uploaded: rhr2-Samsung-ZSS130-RHEL_4_0_x86_results-NETWORK_PASS_eth0_rth1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/a44ce67a291e7e74556b97c06f4aded7/rhr2-Samsung-ZSS130-RHEL_4_0_x86_results-NETWORK_PASS_eth0_rth1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK
Comment 1 David Joo 2006-07-21 03:53:41 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_CDROM-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6448d83b1ed0f5ec7e4b66248ba40384/rhr2-Samsung-ZSS130-RHEL4_x86_CDROM-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   CDROM
Comment 2 David Joo 2006-07-21 03:54:51 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_CORE_STORAGE_MEMORY-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/cc571a113880487f68b12e2452477722/rhr2-Samsung-ZSS130-RHEL4_x86_CORE_STORAGE_MEMORY-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
    FAILED   CORE
Comment 3 David Joo 2006-07-21 03:55:41 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_FLOPPY-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6bba390d3c9ec05f121e11428be31812/rhr2-Samsung-ZSS130-RHEL4_x86_FLOPPY-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   FLOPPY
1   PASSED   INFO
    PASSED   FLOPPY
Comment 4 David Joo 2006-07-21 03:56:24 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_NETWORK-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3d06d9239cc5ba770714edea27953565/rhr2-Samsung-ZSS130-RHEL4_x86_NETWORK-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
3   PASSED   INFO
    FAILED   NETWORK
Comment 5 David Joo 2006-07-21 03:57:23 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_USB-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/35956e4d43945d8e4096fa37968999f3/rhr2-Samsung-ZSS130-RHEL4_x86_USB-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
Comment 6 David Joo 2006-07-21 03:57:54 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_VIDEO-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6bca8e894a47ace89859c15706727a32/rhr2-Samsung-ZSS130-RHEL4_x86_VIDEO-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 7 David Joo 2006-07-21 05:17:01 EDT
Created attachment 132787 [details]
Spec file

This is the specfile for the ZSS130
Comment 8 David Joo 2006-07-24 05:43:06 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-CDROM_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7b1b34b2ef902778cc51691fd210edca/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-CDROM_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 9 David Joo 2006-07-24 05:44:12 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-FLOPPY_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1c68271b1478b65dfc2b68a9458115f0/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-FLOPPY_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   FLOPPY
Comment 10 David Joo 2006-07-24 05:45:08 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-MEMORY2_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c823ebe1331842bf4edfbb78a861eea8/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-MEMORY2_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY2
Comment 11 David Joo 2006-07-24 05:45:58 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-STORAGE_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e45a640b1e6a17e0117eb7d10d105f90/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-STORAGE_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 12 David Joo 2006-07-24 05:48:32 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-VIDEO_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c94cc40a2b76c7726483f1016c53cf7f/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-VIDEO_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 14 David Joo 2006-08-17 12:53:22 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-CORE_PASS_ETH0_PASS.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/da96e6ff58cd4f6d7190c245a6994ba4/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-CORE_PASS_ETH0_PASS.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
1   PASSED   INFO
10   PASSED   INFO
11   PASSED   INFO
12   PASSED   NETWORK2
    PASSED   INFO
2   PASSED   NETWORK2
    PASSED   INFO
3   PASSED   INFO
    FAILED   CORE2
4   PASSED   INFO
    PASSED   CORE2
5   PASSED   INFO
6   PASSED   INFO
7   PASSED   INFO
8   PASSED   INFO
9   PASSED   NETWORK2
    PASSED   INFO
Comment 15 David Joo 2006-08-17 12:54:53 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-ETH1_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6ce1f3c18ff68edc44ea6279eb86924c/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-ETH1_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   NETWORK2
    PASSED   INFO
Comment 16 David Joo 2006-08-17 12:59:21 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-Samsung-ZSS130-RHEL4_x86_64_results-USB_PASS.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b07b39c9dc592c5b2a6c2c674656217d/rhr2-Samsung-ZSS130-RHEL4_x86_64_results-USB_PASS.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
Comment 17 David Joo 2006-08-17 13:12:05 EDT
Created attachment 134395 [details]
Spec File for ZSS130

Spec File for ZSS130 in OO format
Comment 22 David Joo 2006-08-30 07:22:56 EDT
Created attachment 135199 [details]
Right Core test result
Comment 23 David Joo 2006-08-31 03:18:13 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-ZSS-130-RHEL4_x86_results-CDROM.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/d120cdf920aab0658e6cf3e997989b60/rhr2-ZSS-130-RHEL4_x86_results-CDROM.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   CDROM
Comment 25 David Joo 2006-08-31 05:14:38 EDT
There are 2 sockets and there were 2 Physical CPUs used.
These are *_NOT_* Dualcores.

Regards,
David Joo
Comment 27 David Joo 2006-09-07 04:00:37 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-5.EL

File Uploaded:
rhr2-ZSS-130-RHEL4_x86_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/f5d7446592a0132f8e829905afd70a0e/rhr2-ZSS-130-RHEL4_x86_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE2
1   FAILED   INFO
    PASSED   CORE2
2   FAILED   INFO
    PASSED   CORE2

Note You need to log in before you can comment on or make changes to this bug.